

#main_img{
width: 450px;
  margin-left: 80px;

}

#contest_box{
	  margin-top: 50px;
	}
	
	#contest_box #report_title{
	   text-align: center;
  font-size: 160%;
  font-weight: bold;
  color: #2F639E;
    margin: 50px 0 0 0;
	}
	
	
	#contest_box #report_title p{
	   text-align: center;
  font-size: 70%;
  font-weight:normal;
  color: #333;
	}	
	
	
#contest_box #contest_title{
	  width: 530px;
  margin-left: 40px;
  margin-bottom: 30px;
	
	}
	
	
#contest_box #contest_title p{
	border:2px solid #B4B5B5;
	padding:5px;
	}	
	
#contest_box table{
	border-collapse:collapse;
border-spacing:0;
  font-size: 90%;
  width: 570px;
  margin-left: 15px;
	}
	
#contest_box table th,td {
border:1px solid #000;
font-weight:normal;
  text-align: center;
    padding: 5px;
}


#contest_box table th{
	background:#8DB3DE;
	font-weight:bold;
	}
	
	
/* #contest_box #table_long tr:hover{
	background:#93C653;
	  cursor: pointer;
	
	  zoom:1;
	} */
	
	
#contest_box #table_short{
width: 430px;
  margin: 20px 0 30px 90px;
	}	
	
	
.center{
	margin-left:20px;
	}	
	
.green_b{
    color: #598F17;
    font-size: 15px;
    line-height: 1.5em;
    font-weight: bold;
	}	
	
	



		.zoom {
			display:inline-block;
			position: relative;
		}
		
		/* magnifying glass icon */
		.zoom:after {
			content:'';
			display:block; 
			width:33px; 
			height:33px; 
			position:absolute; 
			top:0;
			right:0;
			background:url(icon.png);
		}

		.zoom img {
			display: block;
		}

		.zoom img::selection { background-color: transparent; }
		
		
		
		
		.zoom2 {
			display:inline-block;
			position: relative;
		}
		
		/* magnifying glass icon */
		.zoom2:after {
			content:'';
			display:block; 
			width:33px; 
			height:33px; 
			position:absolute; 
			top:0;
			right:0;
			background:url(icon.png);
		}

		.zoom2 img {
			display: block;
		}

		.zoom2 img::selection { background-color: transparent; }
		
		
		
		
		.zoom3 {
			display:inline-block;
			position: relative;
		}
		
		/* magnifying glass icon */
		.zoom3:after {
			content:'';
			display:block; 
			width:33px; 
			height:33px; 
			position:absolute; 
			top:0;
			right:0;
			background:url(icon.png);
		}

		.zoom3 img {
			display: block;
		}

		.zoom3 img::selection { background-color: transparent; }


